.version.residential_floor /* version checker */
{
	color: #000017;
	background-color: #E1B5C8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1169px;
	min-height: 1527.9500000000003px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu58804
{
	width: 0.01px;
	margin-left: -100px;
}

#u58804
{
	z-index: 36;
	min-height: 103px;
	background-color: #FF2A00;
	padding-bottom: 7px;
}

#u58804_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1169px;
	position: relative;
	left: -100px;
}

#u58805
{
	z-index: 37;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u58804-bw
{
	z-index: 36;
	min-height: 103px;
}

#resfloor
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 210px;
}

#u59052
{
	z-index: 281;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u59057
{
	z-index: 282;
	width: 78px;
	background-color: #2B2E2D;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 428px;
}

#u59053
{
	z-index: 283;
	width: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 448px;
}

#u59055
{
	z-index: 284;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u59054
{
	z-index: 286;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 6px;
	position: relative;
}

#u59056
{
	z-index: 285;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 5px;
	position: relative;
}

#menuu59058
{
	z-index: 287;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u59059
{
	width: 328px;
	min-height: 71px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u59132
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 53px;
	position: relative;
}

#u59132:hover
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u59132:active
{
	background-color: #B5B5B5;
	background-color: rgba(107,107,107,0.5);
	width: 328px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.5);
}

#u59132.MuseMenuActive
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u59134-3
{
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u59132:hover #u59134-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u59132:active #u59134-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u59132.MuseMenuActive #u59134-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u59060
{
	width: 328px;
	background-color: transparent;
	top: 71px;
}

#u59061
{
	width: 328px;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	position: relative;
	-pie-background: rgba(40,36,42,0.7);
}

#u59063
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59063:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59063.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59064-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59063:hover #u59064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59126
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59126:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59128-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59063.MuseMenuActive #u59064-4,#u59126:hover #u59128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59105
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59105:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59105.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59106-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59126.MuseMenuActive #u59128-4,#u59105:hover #u59106-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59100
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59100:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59100.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59103-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59105.MuseMenuActive #u59106-4,#u59100:hover #u59103-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59114
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59114:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59114.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59115-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59100.MuseMenuActive #u59103-4,#u59114:hover #u59115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59086
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59086:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59086.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59089-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59114.MuseMenuActive #u59115-4,#u59086:hover #u59089-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59079
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59079:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59079.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59082-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59086.MuseMenuActive #u59089-4,#u59079:hover #u59082-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59072
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59072:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59072.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59073-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59079.MuseMenuActive #u59082-4,#u59072:hover #u59073-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59091
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59091:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59091.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59094-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59072.MuseMenuActive #u59073-4,#u59091:hover #u59094-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59062,#u59125,#u59104,#u59097,#u59111,#u59083,#u59076,#u59069,#u59090,#u59118
{
	width: 328px;
	background-color: transparent;
	position: relative;
}

#u59119
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u59119:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u59119.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u59122-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u59091.MuseMenuActive #u59094-4,#u59119:hover #u59122-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u59119.MuseMenuActive #u59122-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu58809
{
	z-index: 31;
	width: 0.01px;
	height: 570px;
	left: -100px;
	position: relative;
}

#u58810
{
	position: absolute;
	width: 1369px;
	height: 570px;
	background-color: transparent;
}

#u58810popup
{
	z-index: 32;
}

#u58811
{
	z-index: 33;
	width: 1369px;
	height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu58828
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -348px;
}

#u58828
{
	z-index: 35;
	width: 950px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 33px 30px 35px;
}

#u58837
{
	z-index: 43;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#u58836-4
{
	z-index: 39;
	width: 570px;
	min-height: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.2;
	color: #676A69;
	font-size: 45px;
	margin-left: 31px;
	margin-top: 89px;
	position: relative;
}

#u59527
{
	z-index: 46;
	width: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u59532-9
{
	z-index: 81;
	width: 306px;
	min-height: 86px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 605px;
}

#u59532-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u59532-7  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 2.8;
}

#u59532-6
{
	font-size: 14px;
}

#u59548
{
	z-index: 90;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 30px;
}

#u59550
{
	z-index: 91;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 30px;
}

#u59537
{
	z-index: 92;
	width: 446px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 30px;
}

#u59553
{
	z-index: 93;
	width: 208px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-webkit-transform: matrix(0,-1,1,0,103,106);
	-ms-transform: matrix(0,-1,1,0,103,106);
	transform: matrix(0,-1,1,0,103,106);
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 373px;
}

#u59536
{
	z-index: 108;
	width: 444px;
	background-color: #FF2A00;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 476px;
}

#u59528-4
{
	z-index: 110;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u59544-4
{
	z-index: 114;
	width: 165px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u59545
{
	z-index: 128;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 196px;
}

#u59533-4
{
	z-index: 118;
	width: 55px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 295px;
}

#u59534
{
	z-index: 126;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 359px;
}

#u59538
{
	z-index: 109;
	width: 448px;
	background-color: #28242A;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 30px;
}

#u59549-4
{
	z-index: 122;
	width: 325px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#pu59541
{
	z-index: 47;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#ppu59530
{
	width: 0.01px;
	position: relative;
	left: 16px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 99px;
}

#u59530
{
	z-index: 130;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u59529-8
{
	z-index: 94;
	width: 590px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #676A69;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 311px;
}

#u59542
{
	z-index: 48;
	width: 890px;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	margin-left: 14px;
	margin-top: 16px;
	position: relative;
}

#u59539-10
{
	z-index: 49;
	width: 182px;
	min-height: 134px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u59540-12
{
	z-index: 69;
	width: 172px;
	min-height: 133px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 208px;
}

#u59543-10
{
	z-index: 59;
	width: 159px;
	min-height: 108px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 463px;
}

#u59551
{
	z-index: 102;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u59547-4
{
	z-index: 104;
	width: 51px;
	min-height: 21px;
	background-color: transparent;
	color: #676A69;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#u59554
{
	z-index: 132;
	width: 950px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u59577-8
{
	z-index: 167;
	width: 306px;
	min-height: 86px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 606px;
}

#u59557
{
	z-index: 175;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 30px;
}

#u59555
{
	z-index: 176;
	width: 890px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 30px;
}

#u59571
{
	z-index: 177;
	width: 446px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 30px;
}

#u59570
{
	z-index: 178;
	width: 208px;
	height: 3px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-webkit-transform: matrix(0,-1,1,0,103,106);
	-ms-transform: matrix(0,-1,1,0,103,106);
	transform: matrix(0,-1,1,0,103,106);
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 373px;
}

#u59580
{
	z-index: 193;
	width: 444px;
	background-color: #FF2A00;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 476px;
}

#pu59528-4,#pu59558-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 16px;
}

#u59558-4
{
	z-index: 195;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u59576-4
{
	z-index: 199;
	width: 176px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u59559
{
	z-index: 209;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 196px;
}

#u59545:hover,#u59559:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 35px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u59563-4
{
	z-index: 203;
	width: 53px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	letter-spacing: 0px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 294px;
}

#u59568
{
	z-index: 207;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 359px;
}

#u59534:hover,#u59568:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	width: 35px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u59578
{
	z-index: 194;
	width: 448px;
	background-color: #28242A;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 30px;
}

#u59556-4
{
	z-index: 213;
	width: 325px;
	min-height: 41px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#pu59561
{
	z-index: 133;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u59541,#u59561
{
	z-index: 0;
	width: 950px;
	background-color: #EFECEC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu59574
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 99px;
}

#page_position_content,#pu59530,#pu59574
{
	width: 0.01px;
}

#u59574
{
	z-index: 211;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u59564-8
{
	z-index: 179;
	width: 595px;
	min-height: 177px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #676A69;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u59529-4,#u59564-4
{
	font-size: 30px;
	line-height: 1.2;
	padding-bottom: 8px;
}

#u59529-6,#u59564-6
{
	font-size: 18px;
	line-height: 1.65;
}

#u59579
{
	z-index: 134;
	width: 890px;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	margin-left: 16px;
	margin-top: 25px;
	position: relative;
}

#u59572-10
{
	z-index: 135;
	width: 182px;
	min-height: 134px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u59562-12
{
	z-index: 155;
	width: 189px;
	min-height: 133px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 208px;
}

#u59573-10
{
	z-index: 145;
	width: 159px;
	min-height: 108px;
	background-color: transparent;
	color: #676A69;
	font-size: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 463px;
}

#u59543-2,#u59543-4,#u59543-6,#u59573-2,#u59573-4,#u59573-6
{
	line-height: 2.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u59543-8,#u59573-8
{
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu59551,#pu59566
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 116px;
	margin-left: 799px;
}

#u59566
{
	z-index: 187;
	width: 50px;
	background-color: transparent;
	position: relative;
}

#u59565-4
{
	z-index: 189;
	width: 51px;
	min-height: 21px;
	background-color: transparent;
	color: #676A69;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#pu59223
{
	width: 0.01px;
	margin-left: 798px;
	margin-top: 29px;
}

#u59223
{
	z-index: 223;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u59221
{
	z-index: 221;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u58841
{
	z-index: 45;
	width: 950px;
	background-color: #28242A;
	position: relative;
	margin-right: -10000px;
	margin-top: 242px;
	left: 30px;
}

#u58841_position_content
{
	margin-bottom: -57px;
	padding-top: 11px;
}

#u59226
{
	z-index: 225;
	width: 468px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 39px;
	position: relative;
}

#u59229-4
{
	z-index: 226;
	width: 112px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u59227-4
{
	z-index: 230;
	width: 112px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u59230-4
{
	z-index: 234;
	width: 112px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u59228-4
{
	z-index: 238;
	width: 112px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	line-height: 1;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u59159
{
	z-index: 242;
	width: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 7px;
	position: relative;
}

#u59205
{
	z-index: 243;
	width: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pamphletu59208
{
	z-index: 246;
	width: 0.01px;
	height: 105px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#u59209
{
	z-index: 247;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u59210
{
	position: absolute;
	width: 105px;
	height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59210
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u59210:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 104px;
	height: 104px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u59210:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u59210.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 105px;
	height: 105px;
	min-height: 0px;
	margin: 0px;
}

#u59215popup
{
	z-index: 249;
}

#u59216
{
	z-index: 250;
	width: 113px;
	height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u59217
{
	z-index: 251;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u59206
{
	z-index: 244;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#pamphletu59177
{
	z-index: 255;
	width: 0.01px;
	height: 105px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u59178
{
	z-index: 256;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u59179
{
	position: absolute;
	width: 105px;
	height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59210.PamphletThumbSelected,.ie #u59179
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u59179:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 104px;
	height: 104px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u59179:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u59179.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 105px;
	height: 105px;
	min-height: 0px;
	margin: 0px;
}

#u59180popup
{
	z-index: 258;
}

#u59181
{
	z-index: 259;
	width: 113px;
	height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u59182
{
	z-index: 260;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u59190
{
	z-index: 253;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 126px;
}

#pamphletu59192
{
	z-index: 264;
	width: 0.01px;
	height: 105px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u59193
{
	z-index: 265;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u59194
{
	position: absolute;
	width: 105px;
	height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59179.PamphletThumbSelected,.ie #u59194
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u59194:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 104px;
	height: 104px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u59194:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u59194.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 105px;
	height: 105px;
	min-height: 0px;
	margin: 0px;
}

#u59199popup
{
	z-index: 267;
}

#u59200
{
	z-index: 268;
	width: 113px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u59201
{
	z-index: 269;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u59175
{
	z-index: 262;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#pamphletu59160
{
	z-index: 273;
	width: 0.01px;
	height: 105px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 357px;
}

#u59167
{
	z-index: 274;
	width: 105px;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u59168
{
	position: absolute;
	width: 105px;
	height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u59194.PamphletThumbSelected,.ie #u59168
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u59168:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 104px;
	height: 104px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u59168:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u59168.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 105px;
	height: 105px;
	min-height: 0px;
	margin: 0px;
}

#u59215,#u59180,#u59199,#u59161
{
	position: absolute;
	width: 113px;
	background-color: transparent;
}

#u59161popup
{
	z-index: 276;
}

#u59162
{
	z-index: 277;
	width: 113px;
	height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u59163
{
	z-index: 278;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 8px;
}

#u59173
{
	z-index: 271;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#u59589
{
	z-index: 217;
	width: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 726px;
}

#u59592
{
	z-index: 219;
	width: 224px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1202px;
	left: 726px;
}

#u62110
{
	z-index: 2;
	height: 210px;
	background-color: #FF2A00;
}

#u62110-bw
{
	z-index: 2;
	margin-top: 48px;
	height: 210px;
}

#u62111
{
	z-index: 3;
	width: 1012px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	top: -191px;
	margin-bottom: -150px;
	position: relative;
}

#u62113
{
	z-index: 30;
	width: 173px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 735px;
}

#u62114
{
	z-index: 22;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u62112-10
{
	z-index: 4;
	width: 183px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 524px;
}

#pu62117
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u62117
{
	z-index: 24;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u62119-4
{
	z-index: 25;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u62119-2
{
	padding-top: 6px;
}

#u62118
{
	z-index: 29;
	width: 203px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

.ie #u59168.PamphletThumbSelected,.ie #u62113,.ie #u62118
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u62116-8
{
	z-index: 14;
	width: 187px;
	min-height: 90px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1169px;
}

#page .verticalspacer
{
	clear: both;
}

